:root {
    --gray-100: 249, 250, 252;
    --gray-200: 245, 248, 250;
    --gray-300: 242, 245, 248;
    --gray-400: 239, 243, 248;
    --gray-500: 234, 239, 245;
    --gray-600: 226, 232, 240;
    --gray-700: 211, 220, 234;
    --gray-800: 204, 214, 230;
    --gray-900: 184, 197, 217;
    --gray-1000: 168, 182, 206;
    --gray-1100: 148, 163, 188;
    --gray-1200: 128, 146, 177;
    --gray-1300: 99, 115, 144;
    --gray-1400: 66, 82, 110;
    --gray-1500: 23, 43, 77;
}
*{
	margin: 0px;
	padding: 0px;
	 font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
}

button{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}


svg{
	fill: currentColor;
}
a{
	color: #415CE7;
}

body{
	background-color: #fafafa;
	color: rgba(var(--gray-1500),1);
	font-size: 16px;
}


.header{
	background-color: #fff;
}

.header .container{
	display: flex;
	align-items: center;
	height: 60px;
	justify-content: space-between;
}


.header .logo{
	font-size: 24px;
	font-weight: 600;
	text-decoration: none;
	padding: 12px 0;
	display: block;
	color: #415CE7;
}

.header ul{
	display: flex;
}

.header ul li{
	list-style: none;
}

.header ul li a{
	display: block;
	text-decoration: none;
	color: rgba(var(--gray-1500),1);
	padding: 0 8px;
}

.container{
	max-width: 1024px;
	padding: 0 24px;
	margin: 0 auto;
}


.jumbotron{
	padding: 150px 0 180px 0;
	background: linear-gradient(300deg,deepskyblue,darkviolet,blue);
  background-size: 180% 180%;
  animation: gradient-animation 6s ease infinite;
  color: #fff;
  text-align: center;
  position: relative;
  margin-bottom: 80px;
}
.jumbotron h1{
	font-size: 54px;
	font-weight: 600;
	margin: 0 0 8px 0;
	color: #fff;
	line-height: 54px;
}

.jumbotron h2{
	font-size: 18px;
	margin: 0 0 18px 0;
	color: #fff;
}

.jumbotron form{
	display: flex;
	max-width: 740px;
	margin: 38px auto;
	border: 8px solid rgba(255,255,255,0.3);
	border-radius: 8px;
	position: relative;
}

.jumbotron form input{
	padding: 8px 18px 8px 56px;
	height: 64px;
	border-radius: 2px 0 0 2px;
	outline: none;
	border: none;
	flex: 1;
	font-size: 16px;
	display: flex;
	align-items: center;
}

.jumbotron form button.paste{
	background-color: transparent;
	color: rgba(var(--gray-1200),1);
	position: absolute;
	left: 0px;
	border: none;
	font-size: 0;
	height: 100%;
	width: 52px;
}

.jumbotron form button svg{
	height: 26px;
	width: 26px;
}

.jumbotron form button.download{
	padding: 8px 22px;
	border-radius: 0px 2px 2px 0px;
	background-color: #415CE7;
	color: #fff;
	border: 0;
	font-size: 18px;
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
}
.jumbotron form button.download svg{
margin-right: 8px;
}


.jumbotron nav{
	overflow: auto;
}

.jumbotron nav ul{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px;
	border: 1px solid rgba(255,255,255,0.6);

}


.jumbotron nav ul li{
	list-style: none;	
}
.jumbotron nav ul li + li{
	border-left: 1px solid rgba(255,255,255,0.6);
}
.jumbotron nav ul li a{
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(255,255,255,0.2);
	color: #fff;
	line-height: 32px;
	padding: 0 14px;
	text-decoration: none;
	font-size: 15px;
}
.jumbotron nav ul li a svg{
	height: 21px;
	width: 21px;
	margin-right: 6px;
}

@keyframes gradient-animation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}




@media screen and (max-width: 768px) {
	.header .logo{
		font-size: 18px;
	}
	.header ul li a{
		font-size: 12px;
	}
	.jumbotron{
		padding: 60px 0;
		margin-bottom: 40px;
	}
	.jumbotron h1{
		font-size: 32px;
		margin: 0;
	}
	.jumbotron h2{
		font-size: 16px;
	}
	.jumbotron form{
		margin: 28px auto;
	}
	.jumbotron form input,
	.jumbotron form button.download{
		height: 56px;
	}
	.jumbotron form button.paste{
		width: 44px;
	}
	.jumbotron form button.paste svg{
		height: 22px;
		width: 22px;
	}
	.jumbotron form input{
		padding: 4px 18px 4px 46px;
		font-size: 12px;
	}
	.jumbotron form button.download{
		padding: 4px 16px;
		font-size: 14px;
		text-indent: -9999em;
	}
	.jumbotron form button.download svg{
		margin: 0;
	}
	.jumbotron nav ul li a{
		font-size: 12px;
		padding: 0 8px;
	}
	.jumbotron nav ul li a svg{
		height: 18px;
		width: 18px;
		margin-right: 4px;
	}
}


.how-to-download{
	text-align: center;
	margin: 0px 0 40px 0;
	border-bottom: 2px dashed rgba(var(--gray-800),1);
	padding-bottom: 40px;
}

.how-to-download h2{
	font-size: 28px;
	margin-bottom: 8px;
	font-weight: 600;
	color: #415CE7;
}

.how-to-download p{
	color: rgba(var(--gray-1300),1);
}


.how-to-download ul{
	display: flex;
	gap: 40px;
	margin-top: 40px;
}


.how-to-download ul li{
	background-color: #fff;
	list-style: none;
	flex: 1;
	border-radius: 18px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.how-to-download ul li h3{
	margin-bottom: 12px;
	font-weight: 600;
	color: #415CE7;
	padding: 0 20px;
}

.how-to-download ul li h3 + p{
	margin-bottom: 38px;
	padding: 0 20px;
}

.how-to-download ul li img{
width: 100%;
margin-bottom: 18px;
border-radius: 18px 18px 0 0;
}


@media screen and (max-width: 768px) {
	.how-to-download ul{
		flex-direction: column;
	}
	.how-to-download h2{
		font-size: 22px;
	}
	.how-to-download p{
		font-size: 14px;
	}
	.how-to-download ul li h3 + p{
		margin-bottom: 18px;
	}
	.how-to-download ul li img{
		margin-bottom: 12px;
	}
}


.card{
	background-color: #fff;
	display: flex;
	border-radius: 18px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	overflow: hidden;
	margin: 40px 0;
}

.card .card-body{
	padding: 44px;
}

.card .card-body h3{
	font-size: 24px;
	color: #415CE7;
	font-weight: 600;
	margin-bottom: 12px;
}

@media screen and (min-width: 768px) {
.card.horizontal .media{
	width: 360px;
}
}

@media screen and (max-width: 768px) {
	.card.horizontal .media{
		order: 0;
	}
	.card.horizontal{
		flex-direction: column;
	}
	.card .card-body{
		order: 1;
		padding: 28px;
	}
	.card .card-body h3{
		font-size: 18px;
	}
	.card .card-body p{
		font-size: 14px;
	}
}

.text-center{
	text-align: center;
}

.heading-style{
	color: #415CE7;
	font-size: 30px;
	margin: 44px 0 24px 0;
	font-weight: 600;
	text-align: center;
	border-bottom: 2px solid blue;
	line-height: 54px;
}

.faq{
	margin: 60px 0;
}

.faq p{
	margin-bottom: 54px;
}

.heading-style2{
	color: #415CE7;
	font-size: 20px;
	font-weight: 600;
	margin: 8px 0;
}

@media screen and (max-width: 768px) {
	.heading-style{
		font-size: 22px;
	}
}



.footer{
	background-color: #0e1226;
	height: 300px;
	margin-top: 80px;
}

